Subject: WFH
From: MOHAMMED ALMUSTAFA <[email-masked]>
To: Manish Kumar <[email-masked]>, Apoorv Joshi <[email-masked]>, Nikhil Bishnoi <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Mon, 12 Dec 2022 08:04:27 -0700 (MST)

Hi Sir/Madam, 

I hope this email finds you well. 

I have exams from 12 December till 26/12/2022, for my 5th and 7th semester once the i finish the exams i i will resume work from office on 27/12/2022. 

At this period i will be working form 2 PM to 11 PM, and i will maintain the best quality and achieve the requested target for the same. 

I have laptop of my own and i will need Arabic Keyboard and Mouse to insure faster and easier reply. 

Thank you, 
Mohamed Almustafa.